
    <!-- Generated from flexurio at Mon Jul  8 11:35:05 WIB 2019 By bimofikri at Darwin Bimos-MacBook-Air.local 18.6.0 Darwin Kernel Version 18.6.0: Thu Apr 25 23:16:27 PDT 2019; root:xnu-4903.261.4~2/RELEASE_X86_64 x86_64 -->

    <template name='transaksi'>
     <div class='container-fluid app'>
        {{>formDeleting}}
        {{>utama}}
        {{>menuSearch}}
        {{#if isActionADD}}
           {{>menuAdd}}
        {{/if}}

        <div class='row main {{isLockMenu}} animasiAtas'>

           <!-- HEADER LISTVIEW -->
           <div class='list-group panel panel-default headerApp'>
              {{>headerListview}}

              {{#each transaksis}}
                 <div class='list-group-item'>
                    <div class='row-content'>
                       <BR>
                       <p>
                        {{kodeujian}} -  {{kodekelas}} -  {{kodepelajaran}} -  {{kodesoal}} -  {{kodeguru}} -  {{tanggal}} -  {{jam}} -  {{durasiwaktu}} -  {{keterangan}} -  {{status}} - 
                       </p>

                          <div class='least-content' style='top:20px;'>
                             {{>actionListview}}
                          </div>
                    </div>
                 </div>
                  {{>flxcomments isCommentOpen=false _id=_id comments=comments}}
              {{/each}}
           </div>
           {{>menuLoadMore}}
        </div>


        <div class='modal_transaksi modal' id='modal_transaksi' name='modal_transaksi'>
            <div class='modal-dialog' role='document'>
                <div class='modal-content'>
                    <div class='modal-body'>
                        <div class='form-group label-floating has-info col-md-12'>
                        
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeujianTRANSAKSI' class='control-label'>KODEUJIAN TRANSAKSI</label>
                <input name='kodeujianTRANSAKSI' id='kodeujianTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodekelasTRANSAKSI' class='control-label'>KODEKELAS TRANSAKSI</label>
                <input name='kodekelasTRANSAKSI' id='kodekelasTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodepelajaranTRANSAKSI' class='control-label'>KODEPELAJARAN TRANSAKSI</label>
                <input name='kodepelajaranTRANSAKSI' id='kodepelajaranTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodesoalTRANSAKSI' class='control-label'>KODESOAL TRANSAKSI</label>
                <input name='kodesoalTRANSAKSI' id='kodesoalTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='kodeguruTRANSAKSI' class='control-label'>KODEGURU TRANSAKSI</label>
                <input name='kodeguruTRANSAKSI' id='kodeguruTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='tanggalTRANSAKSI' class='control-label'>TANGGAL TRANSAKSI</label>
                <input name='tanggalTRANSAKSI' id='tanggalTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='jamTRANSAKSI' class='control-label'>JAM TRANSAKSI</label>
                <input name='jamTRANSAKSI' id='jamTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='durasiwaktuTRANSAKSI' class='control-label'>DURASIWAKTU TRANSAKSI</label>
                <input name='durasiwaktuTRANSAKSI' id='durasiwaktuTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='keteranganTRANSAKSI' class='control-label'>KETERANGAN TRANSAKSI</label>
                <input name='keteranganTRANSAKSI' id='keteranganTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
            <div class='form-group label-floating has-info col-md-12'>
                <label for='statusTRANSAKSI' class='control-label'>STATUS TRANSAKSI</label>
                <input name='statusTRANSAKSI' id='statusTRANSAKSI' type='text' class='form-control' style='font-size:larger;' autofocus>
            </div>
       
                        </div>
                        <div class='modal-footer'>
                            <a class='save btn btn-primary' style='background-color:green;color:white;'>SAVE</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

     </div>
    </template>

    
